.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.683594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.100800px;}
.lsf{letter-spacing:-0.067200px;}
.ls11{letter-spacing:-0.061200px;}
.lsc{letter-spacing:-0.058800px;}
.ls10{letter-spacing:-0.050400px;}
.lsb{letter-spacing:-0.046200px;}
.ls8{letter-spacing:-0.037800px;}
.ls12{letter-spacing:-0.032400px;}
.ls13{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.025200px;}
.ls4{letter-spacing:-0.024000px;}
.lsa{letter-spacing:-0.012600px;}
.ls9{letter-spacing:-0.004200px;}
.ls1{letter-spacing:0.000000px;}
.lse{letter-spacing:0.008424px;}
.ls6{letter-spacing:0.012816px;}
.ls2{letter-spacing:0.027960px;}
.ls3{letter-spacing:0.044736px;}
.ls0{letter-spacing:0.050328px;}
.ls5{letter-spacing:0.096000px;}
.ls7{letter-spacing:0.479520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.067104px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.016776px;}
.ws2{word-spacing:0.033552px;}
.ws6{word-spacing:0.096600px;}
.ws9{word-spacing:0.117600px;}
.ws4{word-spacing:0.129600px;}
.ws5{word-spacing:0.130200px;}
.ws8{word-spacing:0.138600px;}
.wsa{word-spacing:0.140400px;}
.ws7{word-spacing:9.462600px;}
._7{margin-left:-10.075800px;}
._8{margin-left:-8.639400px;}
._0{margin-left:-2.790408px;}
._2{width:1.948032px;}
._9{width:7.920000px;}
._6{width:9.357600px;}
._1{width:10.492632px;}
._5{width:238.075200px;}
._4{width:240.001920px;}
._3{width:271.680480px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:28.080000px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:42.000000px;}
.fs3{font-size:43.200000px;}
.fs4{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.y12{bottom:466.186555px;}
.y11{bottom:494.926290px;}
.y10{bottom:523.666025px;}
.yf{bottom:565.817286px;}
.ye{bottom:605.381273px;}
.yd{bottom:624.541655px;}
.yc{bottom:661.616276px;}
.y14{bottom:685.660025px;}
.y16{bottom:685.660983px;}
.y15{bottom:693.612244px;}
.yb{bottom:697.923168px;}
.y0{bottom:704.117647px;}
.ya{bottom:723.312597px;}
.y5{bottom:745.151739px;}
.y1d{bottom:766.706361px;}
.y18{bottom:787.973109px;}
.y6{bottom:809.912170px;}
.y1a{bottom:815.755101px;}
.y1c{bottom:847.751739px;}
.y7{bottom:874.672600px;}
.y1e{bottom:888.752941px;}
.y19{bottom:902.931092px;}
.y8{bottom:939.815840px;}
.y1b{bottom:974.684513px;}
.y17{bottom:979.474429px;}
.y9{bottom:1004.576271px;}
.y13{bottom:1016.164466px;}
.y4{bottom:1061.669387px;}
.y3{bottom:1106.311403px;}
.y2{bottom:1136.008882px;}
.y1{bottom:1164.269387px;}
.h8{height:20.456719px;}
.h9{height:26.226562px;}
.h5{height:29.531250px;}
.h7{height:30.597656px;}
.h6{height:32.940000px;}
.h3{height:34.968750px;}
.h2{height:40.738594px;}
.h4{height:45.869766px;}
.h1{height:457.436975px;}
.h0{height:1344.369748px;}
.w1{width:627.478992px;}
.w0{width:950.000000px;}
.x0{left:135.714286px;}
.x7{left:161.708042px;}
.x5{left:164.581570px;}
.x2{left:186.040336px;}
.x3{left:202.901224px;}
.x10{left:289.789916px;}
.xf{left:341.329412px;}
.xb{left:362.884034px;}
.xc{left:394.018966px;}
.x8{left:405.993277px;}
.x1{left:408.388235px;}
.xd{left:421.512605px;}
.xe{left:492.211765px;}
.x9{left:536.374790px;}
.xa{left:546.337815px;}
.x11{left:732.952941px;}
.x6{left:742.628571px;}
.x4{left:769.260504px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.084177pt;}
.lsf{letter-spacing:-0.056118pt;}
.ls11{letter-spacing:-0.051107pt;}
.lsc{letter-spacing:-0.049103pt;}
.ls10{letter-spacing:-0.042088pt;}
.lsb{letter-spacing:-0.038581pt;}
.ls8{letter-spacing:-0.031566pt;}
.ls12{letter-spacing:-0.027057pt;}
.ls13{letter-spacing:-0.024051pt;}
.lsd{letter-spacing:-0.021044pt;}
.ls4{letter-spacing:-0.020042pt;}
.lsa{letter-spacing:-0.010522pt;}
.ls9{letter-spacing:-0.003507pt;}
.ls1{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.007035pt;}
.ls6{letter-spacing:0.010702pt;}
.ls2{letter-spacing:0.023349pt;}
.ls3{letter-spacing:0.037358pt;}
.ls0{letter-spacing:0.042028pt;}
.ls5{letter-spacing:0.080168pt;}
.ls7{letter-spacing:0.400441pt;}
.ws0{word-spacing:-0.056038pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.014009pt;}
.ws2{word-spacing:0.028019pt;}
.ws6{word-spacing:0.080669pt;}
.ws9{word-spacing:0.098206pt;}
.ws4{word-spacing:0.108227pt;}
.ws5{word-spacing:0.108728pt;}
.ws8{word-spacing:0.115743pt;}
.wsa{word-spacing:0.117246pt;}
.ws7{word-spacing:7.902101pt;}
._7{margin-left:-8.414177pt;}
._8{margin-left:-7.214657pt;}
._0{margin-left:-2.330235pt;}
._2{width:1.626778pt;}
._9{width:6.613895pt;}
._6{width:7.814417pt;}
._1{width:8.762268pt;}
._5{width:198.813676pt;}
._4{width:200.422656pt;}
._3{width:226.877032pt;}
.fs6{font-size:23.449263pt;}
.fs7{font-size:30.063158pt;}
.fs5{font-size:35.073684pt;}
.fs3{font-size:36.075789pt;}
.fs4{font-size:36.677053pt;}
.fs1{font-size:40.084211pt;}
.fs0{font-size:46.698105pt;}
.fs2{font-size:53.512421pt;}
.y12{bottom:389.306667pt;}
.y11{bottom:413.306867pt;}
.y10{bottom:437.307067pt;}
.yf{bottom:472.507067pt;}
.ye{bottom:505.546467pt;}
.yd{bottom:521.547067pt;}
.yc{bottom:552.507627pt;}
.y14{bottom:572.586267pt;}
.y16{bottom:572.587067pt;}
.y15{bottom:579.227067pt;}
.yb{bottom:582.827067pt;}
.y0{bottom:588.000000pt;}
.ya{bottom:604.029467pt;}
.y5{bottom:622.267067pt;}
.y1d{bottom:640.267067pt;}
.y18{bottom:658.026667pt;}
.y6{bottom:676.347707pt;}
.y1a{bottom:681.227067pt;}
.y1c{bottom:707.947067pt;}
.y7{bottom:730.428347pt;}
.y1e{bottom:742.186667pt;}
.y19{bottom:754.026667pt;}
.y8{bottom:784.828667pt;}
.y1b{bottom:813.947067pt;}
.y17{bottom:817.947067pt;}
.y9{bottom:838.909307pt;}
.y13{bottom:848.586467pt;}
.y4{bottom:886.587067pt;}
.y3{bottom:923.867067pt;}
.y2{bottom:948.667067pt;}
.y1{bottom:972.267067pt;}
.h8{height:17.083155pt;}
.h9{height:21.901480pt;}
.h5{height:24.661184pt;}
.h7{height:25.551727pt;}
.h6{height:27.507789pt;}
.h3{height:29.201974pt;}
.h2{height:34.020299pt;}
.h4{height:38.305278pt;}
.h1{height:382.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:524.000000pt;}
.w0{width:793.333333pt;}
.x0{left:113.333333pt;}
.x7{left:135.040400pt;}
.x5{left:137.440048pt;}
.x2{left:155.360000pt;}
.x3{left:169.440320pt;}
.x10{left:242.000000pt;}
.xf{left:285.040000pt;}
.xb{left:303.040000pt;}
.xc{left:329.040400pt;}
.x8{left:339.040000pt;}
.x1{left:341.040000pt;}
.xd{left:352.000000pt;}
.xe{left:411.040000pt;}
.x9{left:447.920000pt;}
.xa{left:456.240000pt;}
.x11{left:612.080000pt;}
.x6{left:620.160000pt;}
.x4{left:642.400000pt;}
}
